[AutoUpdate]
AutoUpdate=0

[BootTimeDefrag]
BootTimeDefragType=0
C=0

[Setting]
ShowActionCenter=0
CloseMinimize=0
EnableTrayPrompt=0
EnableExclude=0
Language=ChineseSimp
ShowShellMenu=0
PopupRegisterWnd=0
StartWithWindows=0
EnableDiskSpeed=1

[AutoAnalyze]
EnableAutoAnalyze=0

[SmartDefrag]
EnableSmartDefrag=0
EnableAutoIdleTime=0

[Schedule]
EnableSchedule=0
ScheduleDefragType=0

[ProMode]
ProFMode=1
LastProFModeDate=12.30.1899
LastShowProMode=1